Subject: CND-US, Oct29,1990

From: "J. Yang" <[email-masked]>
Date: Mon, 29 Oct 90 17:08:41 EDT

=========================================================================

          *  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                  +-+-+-+ ( US Section Service ) +-+-+-+

                              October 29, 1990

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -

Subjects                                                             Line
1.   CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (NO. 6) . . . . . . . .  15
2.   CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (NO. 7) . . . . . . . . 129
-------------------------------------------------------------------------
1.   CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (NO. 6) . . . . . . . .  15
-------------------------------------------------------------------------
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Thu, 18 Oct 90

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I.-------------------------------------------------
Q: From ***@**.arizona.edu Wed Oct 17 19:00:20 1990

   1) My friend' wife recently passed the state examination and was granted
      a LPN nursing license and is now in the process of applying for a H-1
      visa (she was with F-2)  But they have been waiting for H-1 visa for
      a month and half and anxious to know the result. Should they go to
      inquiry? Or is there anyway they can contact INS office? Or they should
      just sit and wait?

   2) As a H-1 is granted, can they immediately start to apply for a green
      card?  Will they go through 3rd preference?  How long the procedure
      will take?

   3) If my friend's wife gets a H-1 visa; then, will my friend's present F-1
      status be automatically changed into a H-4(??) Or this H-4 must be
      applied for with a special procedure?  Can a person with a H-4 visa be
      allowed to work as well ?

A: 1) Waiting 1.5 month is not that bad according to other's experiences,
      especially to apply for H-1 from US INS regional offices, but it should
      get back to the applicant within 8-10 weeks after being sent out.  But,
      don't forget that US government is almost paralyzed in the current budget
      mess, it may take longer to get back to the applicant.  They may file
      their inquiry with THE INS office, just send INS another letter, be sure
      to include xerox copies of the evidence proving that they filed their
      application with THAT INS office, the evidence could be the receipt of
      file the INS office sent to them, the returned receipt of certified mail
      (the couple SHOULD mail it in certified mail), or the returned and
      cashed personal check paid to INS for application fee (they'd better pay
      it by check).

   2) I don't know what kind of exam your friend's wife passed, if she has
      passed the exam governed by the US Commission on Graduates of Foreign
      Nursing Schools and was issued the license, she may skip the procedure
      for applying for Alien Employment Certification (Labor Certification) and
      file her PR application (of third preference) directly with US INS after
      she gets H-1 status.  This is because her occupation might be on the
      Schedule A of US Dept. of Labor and is exempt from AEC requirement per
      US immigration law.  They should check with a lawyer about this.

      If she is not eligible to skip AEC procedure, she has to apply for AEC
      first (of course, she should wait for a length of time before filing for
      AEC), and she needs to consult a lawyer to decide whether she is
      eligible for 3rd preference, if not, she has to go through 6th
      preference procedure to get her PR.

      If they go through 3rd preference procedure, it could take two years
      according to current immigration quota progress for PRCers, if they go
      through 6th preference, it will be 3-4 years or even longer.  Some
      major Chinese newspapers in the US publishes the progress periodically.

   3) H-4 may be applied for along with H-1, if not, your friend will be still
      on F-1 status, he may apply for H-4 later, it's not difficult as long as
      his wife maintains her H-1 status.  H-4 holder cannot work, but as PRC
      national, under Bush's executive order, H-4er may try to apply for work
      permit if they were in US between 06/05/1989 and 04/11/1990.

   Finally, China Spring Magazine carried a series of article on how to apply
   for H-1/AEC/US PR in July thru October issues of 1990, please refer to those
   articles for very detail information.

II.-------------------------
Q: From: ***@***.ucdavis.edu

   If I am on H-1 and my wife is in the United States on some other legal
   status (e.g. F-1), will she immediately get a PR when I get mine?

A: Firstly, you must include her in all of your PR application materials.

   Secondly, she must be on a non-immigrant staus from which one can switch
   to PR, e.g., F-1 or H-4. Then, she'll be granted PR when you are issued PR.

III.-------------------------------------------
Q: From ***@***.ua.edu Wed Oct 17 09:49:18 1990

   I am currently working as a Postdoc in an university.  The university
   supported my PR application and so far I have got my labour certification.
   Now I am offered a job in a company.  I like to know if there is any chance
   that I can accept the job offer and at the same time, not abort my PR
   application sponsored by the university.  I understand that this is not
   possible under normal circumstances.  BUT, can the President's excecutive
   order help my case in any way?

A: Bush did open the door on the road of many Chinese nationals to US PR,
   however, he did not change the routine procedure, so you cannot accept
   the new job offer unless you are to go through all procedure over again.

   As per US immigration laws, one must work for the employer who sponsors
   his AEC and PR.  One may switch employers when he/she is on H-1 status,
   but if he/she has gone into AEC/PR application procedure and he/she changes
   employer, he/she has to start from beginning.

   And more, one has to work for the employer who sponsored his/her PR after
   the PR is granted, it's not stipulated in the immigration law how long it
   should be, the common practice is at least one year after PR is granted,
   can one switch employer.  Otherwise, when you deal with US INS later for
   naturalization, family re-union and other matters, your green card is
   subject to being revoked if INS is aware of that you quit the job without
   sound reason in less than one year after you got PR.

* * Send your question to <[email-masked]>

-------------------------------------------------------------------------
2.   CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (NO. 7) . . . . . . . . 129
-------------------------------------------------------------------------
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Mon, 29 Oct 90

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Tips for Applying for Waiver of Two-Year-Rule
------------------------------------------------
Q: From: ***@**.gatech.edu Wed Oct 17 20:23:55 1990

   One Chinese student who came United States before June 4th, 1989 with J-1
   visa, wants to go back to China to visit his parents this Christmas. After
   he comes back in United States, can he still get the two-years-waiver and
   change his visa from J-1 to F-1 (or H-1)?

A: Actually, as long as a person is a qualified PRC national (see II of this
   issue), he/she is entitled the benefit of getting 2-year-home-stay-waiver.
   All of Bush's Executive Orders regarding PRCers did not say anything about
   in what conditions they'll lose their eligibility for such benefits.  As
   per the order, PRC national may leave US and come back on the SAME STATUS
   with advance parole.  This might be a loophole for PRCers to go, it could
   also give INS some room TO PLAY if they wish.  However, there should be no
   problem for the one in your question to do it.  It's heard of that one PRC
   J-1ers went back in the Summer with advance parole, but no information
   about whether he has applied for the waiver of two-year-rule.

   It's NOT suggested for PRCers to do so for following two reasons:

   1) When he comes back on J-1 visa, if he applies for US PR in the future,
   he might have problem in the final immigration interview which will be at
   least two or three years later (possibly after January 1, 1994), this is
   because that even if he is granted waiver of the two-year-rule, that COULD
   BE explained by INS interviewing officer as "the waiver is only good for
   your old J-1 status, you entered US again on J-1 AFTER April 11, 1990, that
   J-1 status is subject to two-year-rule", he might get into trouble then.
   PLEASE be advised that so far NO COMMENTS by INS on this situation has been
   heard, except the analysis made by some experienced lawyers.

   Some immigration lawyers have reminded PRC J-1ers of that they have to
   apply for the waiver of two-year-rule for ALL programs they involved
   since they entered US.  e.g., if you came to US on J-1 to study Physics
   in 1984, and then you switched to Computer Science in 1987, you have been
   on J-1 status in TWO different programs (possibly two different schools),
   EVERY of those is separately subject to two-year-rule per US State Dept.
   Exchange Student Code, when you apply for the waiver, INS will issue you a
   waiver that is by default for your CURRENT J-1, you might not have problem
   with your first J-1 (in Physics program) UNTIL your final immigration
   interview, then it could be too late to make it up.	This also applies to
   those who was on J-1 and left US then came back to US on F-1 (in less then
   two years).	As those lawyers suggested, send letter to your INS office to
   ask a confirmation of the waiver of ALL applicable two-year-rule
   requirements you are possibly subject to and keep the confirmation for
   future use.

   See World Journal December 17, 1989 and February 4, 1990 for relevant info
   about this (WJ Sunday Weekly's).

   2) According to an article recently carried in CND-Canada, Canadian
   Government has ended the special lenient immigration program for Chinese
   students on Oct. 19. One of the most important reasons, as told by Canadian
   officials, is that a few students visited China this year after they
   received preliminary approval of Canadian PR visa, then told Canadian INS
   that "no trouble at all".  Of course no trouble for them because they are
   NOT pro-democracy activitists, instead, they are just "free riders" on the
   immigration bus.
   Do many people want the similar thing happen here in the US? Probably NOT!

   Finally, If one came to US on J-1 Visa AFTER Aprill 11, 1990 AND the person
   were NOT in the US ANYTIME between 06/05/1989 and 04/11/1990, he/she will
   not be able to switch to PR without completing her/his two-year home
   country stay, even though his/her spouse is eligible for PR.  However, if
   he/she came here on J-2 Visa afetr 04/11/1990, he/she will be waived
   two-year home country stay as the PRINCIPAL J-1 is granted the waiver.  So,
   make sure that your do apply for the waiver of two-year-rule for your
   dependants along with yourself.

II. Changing Status after "Falling out of Status"
-------------------------------------------------
Q: From ***@***.usc.edu

   Can we still apply for any kind of visa, such as H-1, F-1 or PR, if we
   have applied for the 'defer departure'.

A: "Deffered Enforced Depature" was the very first protective measure Bush
   offered on June 5th of 1989, it's irreversible. i.e., once you enter
   the program, you truly fall out of status and subject to deportation,
   but for such PRC nationals, they will not be deported until January 1,
   1994 under the DED program.	Such persons are not eligible to adjust to
   any other immigrant or non-immigrant status without leaving US first.
   In Bush's April 11, 1990 new order, this DED program is designed for
   those PRCers who fell out of status BEFORE June 5th, 1989.

   If you were in the US between June 5th, 1989 and April 11, 1990, and if
   you were ONCE in lawful status at ANY TIME of such period (even just one
   day), you don't have to take DED program, instead, your lawful immigration
   status will be maintained no matter whether you are able to be on current
   status, and you may apply for any other immigrant or non-immigrant status
   so long as you are qualified for it.  However, one has to do it by January
   1, 1994.

   For example, if such a PRC student was not granted assistantship this fall,
   he may leave school and work off-campus, then he'll lose his student status
   (J-1 or F-1), but might have no new status since he only got a non-
   professional job and cannot apply for H-1, so he is on non-status.  But
   his lawful immigration status will be maintained under Bush's order and
   may apply for H-1 even PR later when he gets a real good job, as lond as
   he can make such a change BEFORE January 1, 1994.

   For more detail, please see CND-US "Job/Visa Series No.1" sent out on
   September 27, 1990.

III. Are There Any Organizations Helping PRCers in US?
------------------------------------------------------
Q: From ***@***.corp.hp.com Wed Oct 17 19:03:50 1990

   Are there any groups or associations in San Francisco Bay area which can
   help Chinese nationals?  For example, help such PRC nationals find a job
   or house.  You know, many visitors from mainland china with B-1/2 visa
   selected to stay in states rather than go back.  They are engineers,
   teachers, actors, businessmen and etc.
   Do they have their organization like IFCSS of students?

A: There are some organizations in California that help Chinese, e.g., Silicon
   Valley Democracy Promotion Association headed by famous lawyer Edward Lau.
   You may contact Mr Ignatius Ding at "[email-masked]" or at
   408-447-5486.  You may also contact Jerry at "[email-masked]" for
   more information about other Chinese organizations in the west coast and
   across North America.  He is also warmly helping Chinese to find job/house
   /apt./car/fiance/fiancee and many other things, his services to computer
   netters are free of charge.

   Unlike Chinese from Taiwan, there seems no nation-wide PRCers' professional
   orgnization to date, IFCSS is forming a professional committee to organize
   ex-mainland students who are now professionals.  It's not a easy job since
   in this materialized country, money and man-power are essential to any
   successful organization.

* *  Send your question to <[email-masked]>

+=========================================================================+
| * Editor:  J. Yang                       * E-Mail: [email-masked]  |
+-------------------------------------------------------------------------+
| Send 'sub china-nn first name last name' to: [email-masked]    |
| for CND subscription; Send 'signoff china-nn' to the same address to    |
| cancel subscription;  Send news contribution to [email-masked] |
+-------------------------------------------------------------------------+
| For technical assistance, contact Wu, Wei at:  [email-masked]  |
+=========================================================================+